/* Header */
.GovTech-header {
  padding: 0px;
}

.GovTech-header img.GovTech-logo {
  width: 150px;
  transform: translatey(10px);
  cursor: pointer;
}

.GovTech-header img.mobile-mene-icon {
  width: auto !important;
  display: none;
  cursor: pointer;
  transform: translateY(5px);
}

.top-mobile-menu {
  display: none;
}

.mobile-menu-close {
  cursor: pointer;
}
[dir="ltr"] .footer-social-media-btn {
    margin-right: 0px;
    margin-left: 10px;
}
.nav-container {
  display: flex;
  flex-wrap: wrap;
}

.nav-top {
  margin-right: auto;
}

.nav-links {
  flex-basis: 100%;
  margin-top: -10px;
  display: flex;
  justify-content: end;
}

.nav-top .log-in,
.nav-top .time-schedule {
  background: #29B3B4;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 30px;
  border-radius: 7px;
  margin-left: 15px;
  text-decoration: none;
}

.nav-top .log-in:hover {
  text-decoration: none;
}

.nav-top button {
  background-color: white;
  border: 0;
  color: #9d9d9d;
}

.nav-links a {
  color: #34346b;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 0px 0px 40px;
  text-decoration: none;
}

.nav-links a:last-child {
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .nav-links a {
    padding: 0px 0px 0px 20px;
  }
}

@media only screen and (max-width: 769px) {
  .GovTech-header {
    padding: 0 10px;
  }

  .GovTech-header img.GovTech-logo {
    width: 130px;
    transform: translatey(-5px);
  }

  .GovTech-header img.mobile-mene-icon {
    width: auto !important;
    display: block;
  }

  .nav-container {
    flex-direction: column-reverse;
  }

  .logo-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: -10px;
    margin-top: 10px;
  }


  .nav-top .log-in,
  .nav-top .time-schedule {
    font-size: 14px;
    padding: 7px 7px;
    margin-left: 0px;
  }

  .nav-links {
    display: none;
    background: #34346b;
    opacity: 0.85;
    width: 100%;
    height: 102vh;
    position: fixed;
    padding: 60px 30px;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .logo-container>.mobile-mene-icon:active~.nav-links {
    display: block;
  }

  .top-mobile-menu {
    display: flex;
    justify-content: space-between;
  }

  .menu-mobile-title {
    font-size: 30px;
    color: #29B3B4;
    font-weight: bold;
  }

  .nav-links a {
    color: white;
    display: inherit;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 426px) {
  .GovTech-header {
    justify-content: normal;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 375px) {

  .nav-top .log-in,
  .nav-top .time-schedule {
    padding: 7px 5px;
  }
}

/* Header End */

/* Breadcrumb */
.breadcrumb {
  margin-top: 22px;
  background: transparent linear-gradient(91deg, #00B0B2 0%, #0397B2 0%, #4162A8 67%, #754C9E 100%) 0% 0% no-repeat padding-box;
  padding: 24px 0;
  border-radius: 0px;
}

.breadcrumb-link a,
.breadcrumb-link span {
  font-size: 12px;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.breadcrumb .page-title {
  font-size: 32px;
  color: white;
  font-weight: bold;
}

.breadcrumb-content .icons {
  margin-right: auto;
}

.breadcrumb-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.breadcrumb-content button {
  background-color: inherit;
  border: 0;
  color: white;
  font-size: 12px;
}

.breadcrumb-content button i {
  padding-left: 10px;
  font-size: 12px;
}

@media only screen and (max-width: 476px) {
  .breadcrumb-content .icons {
    margin-right: 0px;
  }
}

/* Breadcrumb End */

/* Footer */
footer {
  margin-top: 100px;
  background-color: #37326D;
  color: white;
  padding-top: 30px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}

footer .other-links h4 {
  font-weight: bold;
  margin-bottom: 12px;
}

footer .other-links a {
  color: white;
  padding-left: 90px;
  font-size: 14px;
  text-decoration: none;
}

footer .other-links a:last-child {
  padding-left: 0px;
}

footer .contact-us h4 {
  font-weight: bold;
  margin-bottom: 12px;
}

.footer-social-media-btn {
  border: 1px solid #00B0B1;
  border-radius: 5px;
  padding: 0px 5px;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-social-media-btn:first-child {
  margin-right: 0px;
}

.footer-social-media-btn:hover {
  text-decoration: none;
}

.footer-social-media-btn i {
  color: white;
  font-size: 12px;
}

footer .copyright {
  background-color: #4B467B;
  margin-top: 20px;
  padding: 5px 0;
}

footer .copyright .container {
  padding: 0px;
}

footer .copyright a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}

footer .copyright a:first-child {
  padding-left: 70px;
}

footer .copyright span {
  font-size: 14px;
  float: left;
}

@media only screen and (max-width: 600px) {
  footer .copyright a:first-child {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 500px) {

  .footer-container {
    display: block;
    text-align: center;
  }

  footer .other-links h4 {
    margin-bottom: 0px;
  }

  footer .other-links a {
    display: block;
    padding-left: 0px;
    margin-top: 15px;
  }

  footer .contact-us h4 {
    margin-top: 20px;
  }

  footer .copyright {
    text-align: center;
  }

  footer .copyright span {
    float: none;
    display: block;
  }

  .line-img {
    display: none;
  }
}

/* Footer End */


/* Landing Page */
.line-img {
  position: absolute;
  z-index: -1;
  right: -135px;
  top: -235px;
  width: 600px;
}

.GovTech-section {
  text-align: center;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 80px;
}

.GovTech-section h1 {
  font-weight: bold;
  color: #29B3B4;
  font-size: 45px;
  margin-bottom: 15px;
}

.GovTech-section .sub-title {
  font-size: 28px;
  font-weight: bold;
  color: #37326D;
}

.GovTech-section p {
  width: 60%;
  font-size: 20px;
  color: #34346b;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 25px;
}

.GovTech-section a {
  padding: 1px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  transition: 02s;
}

.GovTech-section a:hover {
  color: white;
}

.GovTech-section a:hover img {
  transform: translateX(-5px);
}

.GovTech-section a img {
  margin-right: 16px;
}

/* anding Page End */

/* we are here for section */
.we-are-here-to_section {
  /* display: flex; */
  gap: 25px;
}

.we-are-here-to_section_left {
  flex-basis: 50%;
  padding-top: 50px;
}

.we-are-here-to_box {
  margin-top: 25px;
}

.we-are-here-to_box {
  border-radius: 25px;
  box-shadow: -0.2rem 0.3rem 1.4rem 0rem #efeded;
}

.landing-page-titles {
  font-size: 45px;
  color: #6F4B99;
  font-weight: bold;
  margin-bottom: 20px;
}

.we-are-here-to_box .we-are-here-to_box-top {
  display: flex;
  gap: 30px;
  background-color: #ffffff;
  padding: 20px 35px;
}

.we-are-here-to_box.main-colors .we-are-here-to_box-title {
  color: #29B3B4;

}

.we-are-here-to_box .we-are-here-to_box-title {
  font-size: 26px;
}

.we-are-here-to_box .box-title-top {
  font-weight: bold;
}

.we-are-here-to_box.main-colors .we-are-here-to_box-bottom {
  background-color: #29B3B4;
}

.we-are-here-to_box .we-are-here-to_box-bottom {
  padding: 15px 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  color: #ffffff;

}

.we-are-here-to_box .we-are-here-to_box-list-item {
  font-size: 18px;
  color: #fff;
}

.landing-page .we-are-here-to_section_right {
  flex-basis: 50%;
}

.we-are-here-to_box.secondary-colors .we-are-here-to_box-title {
  color: #30346E;
}

.we-are-here-to_box.secondary-colors .we-are-here-to_box-bottom {
  background-color: #30346E;
}

.we-are-here-to_box.gray-colors .we-are-here-to_box-title {
  color: #575756;
}

.we-are-here-to_box.gray-colors .we-are-here-to_box-bottom {
  background-color: #575756;
}

/* end we are hear for section */


/* outcomes section */
.outcomes-section {
  padding-top: 100PX;
  padding-bottom: 30PX;
}

.outcomes-section-title {
  font-size: 40PX;
  text-align: center;
  color: #6F4B99;
  font-weight: bold;
}

.outcomes-boxes {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-top: 40px;
}

.outcomes-boxes-container {
  display: flex;
  flex-basis: calc(25% - 30px);
  gap: 40px;
  flex-direction: column;
}

.outcomes-box {
  display: flex;
  border-radius: 25px;
  box-shadow: -0.2rem 0.3rem 1.4rem 0rem #efeded;
  color: #30346E;
  font-size: 18px;
  min-height: 200px;
  align-items: center;
  text-align: center;
  padding: 20px;
  background-color: #fcfcfc;
}

.outcomes-boxes-container:nth-child(even) {
  margin-top: 30px;
}

/* end outcomes section */

/* start  */
.secondary-background-section {
  background-color: #6F4B99;
  margin-top: 50px;
}

.secondary-background-section .secondary-background-section-title {
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  padding: 40px 0;
  text-align: center;
}

/* end */

/* technologies section */

.technologies-section {
  margin-top: 120px;
}

.technologies-section-title {
  font-size: 40px;
  font-weight: bold;
  color: #29B3B4;
  text-align: center;
}

.technologies-boxes {
  display: flex;
  justify-content: center;
  width: 90%;
  margin: auto;
  margin-top: 50px;
}

.technologies-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 25%;
}

.technologies-box-title {
  color: #30346E;
  font-weight: bold;
  font-size: 18px;
  padding-top: 15px
}

/* technologies section end */

/* ecosystem section */
.ecosystem-section {
  margin-top: 80px;
  background-color: rgba(235, 234, 240, .31);
}

.ecosystem-title {
  font-size: 35px;
  font-weight: bold;
  color: #30346E;
  text-align: center;
  padding: 50px 20px;
}

.ecosystem-title .big-text {
  font-size: 50px;
  color: #29B3B4;
}

/* end ecosystem section */


@media (max-width: 767px) {
  .GovTech-section p {
    width: 100%;
  }

  .we-are-here-to_section {
    gap: 0px;
    flex-direction: column;
  }

  .landing-page-titles {
    font-size: 35px;
    text-align: center;
  }

  .we-are-here-to_section_left {
    padding-top: 0px;
  }

  .we-are-here-to_box .we-are-here-to_box-title {
    font-size: 24px;
  }

  .we-are-here-to_box .we-are-here-to_box-top {
    gap: 25px;
    padding: 20px 20px;
    align-items: center;
    justify-content: center;
  }

  .we-are-here-to_box .we-are-here-to_box-bottom {
    padding: 15px 20px;
  }

  /* outcomes section */
  .outcomes-section {
    padding-top: 70PX;
  }

  .outcomes-boxes {
    flex-direction: column;
  }

  .outcomes-box {
    min-height: auto;
  }

  .outcomes-boxes-container:nth-child(even) {
    margin-top: 0px;
  }

  /* start */
  .secondary-background-section .secondary-background-section-title {
    font-size: 27px;
    padding: 40px 10px;
  }

  /* technologies section */
  .technologies-boxes {
    flex-direction: column;
  }

  .technologies-box {
    margin-bottom: 30px;
  }

  /* ecosystem section */
  .ecosystem-section {
    margin-top: 50px;
  }

  .ecosystem-title {
    font-size: 27px;
  }

  .ecosystem-title .big-text {
    font-size: 37px;
  }
}

/* header */
.header .vision {
  display: none;
}

.header li.menu-item.display-flexbox {
  border-left: unset;
}

.header.of-White-Header .menu-drop {
  padding: 10px !important;
  margin-top: 20px;
}

.header .header_top_social {
  border-left: unset;
}

.header .header-contaner {
  display: block;
}

.header ul.bottom-header-menu {
  border-right: unset;
}

.header .bottom-header-logo img {
  width: 200px !important;
  padding-left: 0px;
}

.header .menu-drop {
  flex-direction: row;
}

.header.fixed-header .top-header {
  visibility: hidden !important;
  opacity: 0 !important;
  margin-top: -32px !important;
}

@media (max-width: 991px) {
  .header.fixed-header .top-header {
    visibility: hidden !important;
    opacity: 0 !important;
    margin-top: -12px !important;
  }

  .header .top-header {
    margin-bottom: 10px;
  }

  .header.of-White-Header .menu-drop {
    margin-top: 0px;
  }

  .header .mobile-menu-open.active {
    transform: translateY(28px);
  }

  .header.fixed-header .mobile-menu-open.active {
    transform: translateY(12px);
  }

  .header.fixed-header .gray-logo {
    transform: translateY(-12px);
  }

}

.top-banner {
  margin-top: 48px;
}

body:not(.home) .header li.menu-item.display-flexbox {
  border-left: unset !important;
}

.certified-ga-table thead th {
  color: #30346E;
  font-size: 16px;
  padding: 10px;
  border-bottom: unset;
}

.certified-ga-table tbody td {
  padding: 10px;
  vertical-align: middle;
}

tbody tr td:first-of-type {
  font-size: 24px;
  font-weight: bold;
  color: #2E326B;
  padding: 25px;
  border-radius: 13px;
  margin-bottom: 0px;
  background: #F8F8F8;
  border: 1px solid #F0F0F0;
  text-align: center;
}

.certified-ga-table .certified-ga-title {
  color: #29B3B4;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
}

.certified-ga-table .certified-ga-title img {
  vertical-align: middle;
  margin: 0 10px;
  height: 40px;
  object-fit: contain;
  width: 40px;
}

[dir="ltr"] .certified-ga-table .certified-ga-title {
  width: 50%;
}

@media (max-width: 768px) {
  .certified-ga-table .certified-ga-title {
    font-size: 16px;
  }

  .certified-ga-table .certified-ga-title img {
    margin: 2px 0px;
    display: block;
  }
}

[dir="ltr"] .header .top-left-header {
  gap: 0px;
  margin-right: unset;
}

[dir="ltr"] .header .header_top_social {
  border-right: none !important;
  border-left: 0px;
  padding: 0px 6px;
}

.header .top-header {
  height: 34px !important;
}

.top-left-header.display-flexbox ul {
  margin-bottom: 0 !important;
}

[dir="ltr"] .top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.header .top-left-header ul.links li a.language-link {
  display: inline-block;
  height: 100%;
  align-items: center;
  padding: 0 !important;
  margin: 5px 5px;
  padding: 5px 7px !important;
}

.header .top-left-header ul.links li {
  border-left: unset;
  padding: 0px 10px !important;
  height: 100%;
}

@media (max-width: 445px) {
  .header .top-left-header {
    margin-left: auto;
  }
}

.sub-dropdown-menu {
  width: min-content;
  padding: 5px;
}

.sub-dropdown-menu a.menu-drop {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.sub-dropdown-menu .dropdown-content {
  display: none;
  background: white;
  padding: 10px 20px;
  position: absolute;
  z-index: 10000;
  border: 1px solid #e8e8e83d;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 6px 14px rgb(0 0 0 / 5%);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #9d9d9d;
  font-size: 14px;
  margin-bottom: 5px;
  text-decoration: none;
}

.sub-dropdown-menu .menu-drop img {
  transition: all ease 0.3s;
}

.sub-dropdown-menu .menu-drop img.active {
  transform: rotate(180deg);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #37326D;
}

.sub-dropdown-menu .dropdown-content li {
  margin-bottom: 10px;
  width: max-content;
}

.sub-dropdown-menu a.menu-drop {
  justify-content: normal;
}

@media (max-width: 992px) {
  .sub-dropdown-menu .dropdown-content li a {
    color: #ffff
  }

  .sub-dropdown-menu .dropdown-content {
    position: relative;
    background: inherit;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

  .sub-dropdown-menu a.menu-drop {
    justify-content: normal;
  }
}

/* end header */

.we-are-here-to_section_left {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  position: relative;
}

.landing-page-titles {
  width: 52%;
}

.we-are-here-to_box {
  width: 45%;
}

.we-are-here-to_box:nth-child(2) {
  order: 3;
  position: absolute;
  top: 240px;
}

.we-are-here-to_box:nth-child(3) {
  order: 2;
}

.we-are-here-to_box:nth-child(4) .we-are-here-to_box-title {
  color: #575756;
}

.we-are-here-to_box:nth-child(4) .we-are-here-to_box-bottom {
  background-color: #575756;
}

.we-are-here-to_box:nth-child(3) .we-are-here-to_box-title {
  color: #30346E;
}

.we-are-here-to_box:nth-child(3) .we-are-here-to_box-bottom {
  background-color: #30346E;
}

.we-are-here-to_box:last-of-type {
  width: 45%;
  margin: 30px;
  margin-right: auto;
  order: 4;
}
[dir="ltr"] .we-are-here-to_box:last-of-type {
  margin: 30px;
  margin-left: auto;
  order: 4;
}

/* digital consulting page */

.we-are-here-to_section_left.digcon-container {
  padding-top: 100px;
  align-items: center;
}

.we-are-here-to_section_left.digcon-container .digcon-services {
  width: 52%;
}

.we-are-here-to_section_left.digcon-container .digcon-services .landing-page-titles {
  width: 100%;
  text-align: start;
}

.we-are-here-to_section_left.digcon-container .we-are-here-to_box .we-are-here-to_box-top {
  align-items: center;
}

.we-are-here-to_section_left.digcon-container .we-are-here-to_box:nth-child(2) {
  top: 275px;
}

.we-are-here-to_section_left.digcon-container .we-are-here-to_box .we-are-here-to_box-top .we-are-here-to_box-title .box-title-top {
 font-size: 33px;
 font-weight: bold;
}
/* end digital consulting page */

@media (max-width: 768px) {
  .we-are-here-to_section_left {
    display: block;
  }
  .we-are-here-to_section_left.digcon-container .digcon-services {
    width: 100%;
    text-align: start;
  }
  .we-are-here-to_box {
    width: 100%;
  }

  .landing-page-titles {
    width: 100%;
  }

  .we-are-here-to_box:nth-child(2) {
    position: initial;
  }

  .we-are-here-to_box:last-of-type {
    margin-right: 0;
    width: 100%;
  }
}


/*#region  service card */
.dga-service-card {
  display: block;
  border: 1px solid #37326D;
  border-radius: 0px;
  padding: 22px 24px;
  margin: 15px 0px;
  min-height: 263px;
}

.dga-service-card .dga-card-body {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.dga-service-card .dga-card-body .title {
  color: #37326D;
  font-size: 1.125rem;  
  font-weight: bold;
}

.dga-service-card .dga-card-body .description,
.dga-service-card .dga-news-card .dga-card-body .date,
.dga-news-card .dga-service-card .dga-card-body .date {
  color: #757575;
  font-size: 0.875rem;
  margin-top: auto;
  margin-bottom: 0;
  min-height: 105px;
}

@media (max-width: 768px) {

  .dga-service-card .dga-card-body .description,
  .dga-service-card .dga-news-card .dga-card-body .date,
  .dga-news-card .dga-service-card .dga-card-body .date {
    height: 100%;
  }
}

.dga-tag-purple {
  display: inline-block;
  font-size: 0.625rem;
  font-weight: bold;
  border-radius: 7px;
  color: #37326D;
  text-align: center;
  background: #F0EDF5;
  padding: 5px 10px;
}

.dga-service-card .dga-card-body .tags-box span {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

.dga-service-card:hover {
  text-decoration: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  border: 1px solid #FFFFFF;
}


.dga-service-card:focus-visible {
  outline: 2px solid #37326D;
  text-decoration: none;
}

/*#endregion*/

.slick-dots li button:before {
  font-size: 33px !important;
}